%
% Support.tex
% How to get technical support.
%
% LulzBot Mini User Manual
%
% Copyright (C) 2014 Aleph Objects, Inc.
%
% This document is licensed under the Creative Commons Attribution 4.0
% International Public License (CC BY-SA 4.0) by Aleph Objects, Inc.
%

\section{LulzBot}
\index{technical support}
\setlength{\parindent}{0pt}
For common technical support questions for your Mini 3D printer please visit \texttt{LulzBot.com/Support}. Also, visit \texttt{forum.LulzBot.com} for support and tips from the LulzBot community. If you have further questions, e-mail our support team at \texttt{Support@LulzBot.com}. Please completely read this manual before contacting for support questions or help. The latest version of this information guide is also available at \texttt{http://download.lulzbot.com}. You can also find more information including images, videos, and updated versions of this manual in the Support section of LulzBot.com.

\section{Community}
\index{community support}
\index{Freenode}
\index{IRC}
\index{RepRap}
\index{forums}
Community Support and Resources

\begin{itemize}

\item LulzBot forum: \texttt{forum.lulzbot.com}
\item IRC chat rooms on the \texttt{irc.freenode.net} server.
	\begin{itemize}
	\item \texttt{\#reprap}: Highly active community chat room where help can easily be found
	\item \texttt{\#slic3r}: Slic3r chat room where Slic3r developers and users can give help
	\end{itemize}
\item RepRap.org forums: \texttt{forums.RepRap.org}

\end{itemize}
